@charset "UTF-8";
/* CSS Document */

.Registro_Whitetxt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #333;
	line-height: 18px;
}
.Whitetxt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #333;
	line-height: 20px;
}
.Registro_imgUp {
	width:348px;
	height:56px;
	background-image:url(/pages/soporte/images/registro_imgUp.png);
	background-repeat: no-repeat;
}
.imgMiddleLeft {
	width:247px;
	height:147px;
	background-image:url(/pages/soporte/images/imgMiddleLeft.png);
	background-repeat: no-repeat;
}
.Registro_imgMidleRight {
	width:101px;
	height:147px;
	background-image:url(/pages/soporte/images/registro_imgMiddleRight.png);
	background-repeat: no-repeat;
}
.soporte_imgUp {
	width:348px;
	height:56px;
	background-image:url(/pages/soporte/images/soporte_imgUp.png);
	background-repeat: no-repeat;
}
.SoporteTecnico_imgMidleRight {
	width:101px;
	height:147px;
	background-image:url(/pages/soporte/images/soporte_imgMiddleRight.png);
	background-repeat: no-repeat;
}
.soporte_imgLine {
	width:348px;
	background-image:url(/pages/soporte/images/soporte_imgLine.png);
	background-repeat: repeat-y;
}
.Registro_ImgLine {
	width:348px;
	background-image:url(/pages/soporte/images/registro_imgLine.png);
	background-repeat: repeat-y;
}
.Registro_imgDown {
	width:348px;
	height:14px;
	background-image:url(/pages/soporte/images/imgDown.png);
	background-repeat: no-repeat;
}